
* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

img{
  image-rendering: -webkit-optimize-contrast !important;
}

body {
  background-color: #E4E4E4;
  max-width: 1200px;
  margin: 0 auto;
  font-weight:400 !important;
  font-family: 'Source Sans Pro', sans-serif !important;
  -webkit-box-shadow: 0px 0px 80px 50px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 80px 50px rgba(0, 0, 0, 0.1);
}

.mktoGen.mktoImg {
  display: unset !important;
}

header video {
  display: block;
  width: 100%;
}

.videoheaderDesktop{
  display: block;
  width:100%;
  height:auto;
}

.videoheaderMobile{
  display: none;
}

.mainWrapper{
  background:#0c2340;
}



.formulaireWrapper{
  background:white !important;
}

.fill{
  font-size: 20px;
  line-height: 24px;
  width:80% !important;
  margin-left:auto;
  margin-right:auto;
  font-weight:600 !important;
  margin-top:30px !important;
  margin-bottom:30px !important;
  font-family: 'Source Sans Pro', sans-serif !important;
  text-align: center !important;
}


/*  CarescapeBookdemo  */
.carescapeBookdemo {
  background: #0c2340;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 72px;
  -webkit-box-align: top;
  -ms-flex-align: top;
  align-items: top;
}

.carescapeBookdemoWrapper{
  margin:0px auto;
  text-align:center;
}

.carescapeBookdemoWrapper .intro01 {
  color: #59cbe8;
  margin:0px auto 0px auto;
  font-size: 82px;
  font-weight:600 !important;
  font-family: 'Source Sans Pro', sans-serif !important;
  line-height: 88px;
  position: relative;
  text-align: center;
  letter-spacing: 2px;
  width:100%;
  transform: all ease 0.5s;
}

.carescapeBookdemoWrapper .introsmall01 {
  color: #ffffff;
  margin:0px auto 20px auto;
  font-size: 27px;
  line-height: 34px;
  position: relative;
  text-align: center;
  padding-bottom: 20px;
  width:100%;
  transform: all ease 0.5s;
}

/* Form  */

#registerCta a, #registerCta{
  background-color: #6022A6;
  display: inline-block;
  text-transform: uppercase;
  font-size: 25px;
  line-height: 25px;
  font-weight: bold;
  color: #ffffff !important;
  border-radius: 6px !important;
  padding: 20px 20px;
  letter-spacing: 1px;
  text-align: center;
  text-decoration: none;
  transition: all ease 0.5s;
  cursor: pointer;
}

#registerCta a:hover, #registerCta:hover{
  background-color: #6022A6;
  color:#ffffff !important;
  padding: 26px 26px;
}




#ctaPillars01 a, #ctaPillars01,
#ctaPillars02 a, #ctaPillars02,
#ctaPillars03 a, #ctaPillars03{
  background-color: #00b5e2;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 20px;
  font-weight: bold;
  color: #ffffff !important;
  padding: 12px 0px;
  width:220px;
  letter-spacing: 1.5px;
  text-align: center;
  text-decoration: none;
  margin-top:auto !important;
  align-self:center;
  transition: all ease 0.5s;
}

#ctaPillars01 a:hover, #ctaPillars01:hover,
#ctaPillars02 a:hover, #ctaPillars02:hover,
#ctaPillars03 a:hover, #ctaPillars03:hover{
  background-color: #ffffff;
  color:#00b5e2 !important;
  width:210px;
}





footer {
background-color: #6022A6;
font-weight:400 !important;
font-family: 'Source Sans Pro', sans-serif !important;
text-align: center;
font-size: 12px;
line-height:18px;
padding: 30px 20px 30px 20px;
color: #ffffff;
}

footer a:hover {
cursor: pointer !important;
}

footer .asterixFooter {
margin-bottom: 28px;
padding: 0 20px;
}

@media screen and (max-width: 1090px) {


  .TaglineArea{
    position:absolute;
    width:230px;
    right:4%;
    top:10%;
    z-index:5;
  }

}



@media screen and (max-width: 1046px) {

  .noBr{
    display:none;
  }

  .VisionSectionBottom{
    min-height:600px;
  }

  .TaglineArea{
    position:absolute;
    width:230px;
    right:4%;
    top:10%;
    z-index:5;
  }

}


@media screen and (max-width: 900px) {


/*  Intro Shape 900px  */





/*  CarescapeBookdemo 900px  */
.carescapeBookdemo {
  background: #0c2340;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 72px;
  -webkit-box-align: top;
  -ms-flex-align: top;
  align-items: top;
}

.carescapeBookdemoWrapper{
  margin:0px auto;
  text-align:center;
}

.carescapeBookdemoWrapper .intro01 {
  color: #59cbe8;
  margin:0px auto 20px auto;
  font-size: 52px;
  font-weight:600 !important;
  font-family: 'Source Sans Pro', sans-serif !important;
  line-height: 52px;
  position: relative;
  text-align: center;
  letter-spacing: 2px;
  width:100%;
  transform: all ease 0.5s;
}

.carescapeBookdemoWrapper .introsmall01 {
  color: #ffffff;
  margin:0px auto 20px auto;
  font-size: 21px;
  line-height: 29px;
  position: relative;
  text-align: center;
  padding-bottom: 30px;
  width:100%;
  transform: all ease 0.5s;
}



}


@media screen and (max-width: 870px) {

  .TaglineArea{
    position:relative;
    width:80%;
    margin:0px auto;
    text-align:center;
  }

  .ProductName{
    text-align:center;
    margin:0px;
    font-size: 38px;
    line-height: 38px;
    color: #ffffff;
    font-weight:600 !important;
    font-family: 'Source Sans Pro', sans-serif !important;
  }

  .Tagline{
    text-align:center;
    margin:5px 0px 40px 0px;
    font-size: 19px;
    line-height: 22px;
    font-style:italic;
    color: #ffffff;
    font-weight:400 !important;
    font-family: 'Source Sans Pro', sans-serif !important;
  }


}



@media screen and (max-width: 800px) {

  .videoheaderDesktop{
    display: none;
  }

  .videoheaderMobile{
    display: block;
  }


  .VisionSectionBottom{
    min-height:665px;
  }

}


@media screen and (max-width: 760px) {
  video {
    width: 80%;
  }

  .carousel-control-prev,
  .carousel-control-next{
    width: 25px;
  }

  .VisionSectionBottom{
    min-height:660px;
  }

}


@media screen and (max-width: 680px) {

  .VisionSectionBottom{
    min-height:613px;
  }

}


@media screen and (max-width: 610px) {

  .VisionSectionBottom{
    min-height:558px;
  }

  .videoheaderDesktop{
  display: none;
}

.videoheaderMobile{
  display: block;
  width: 100%;
}

}

@media screen and (max-width: 530px) {

  .carousel-indicators {
    bottom: 85px;
  }

  .VisionSectionBottom{
    min-height:510px;
  }

}

@media screen and (max-width: 450px) {

  .VisionSectionBottom{
    min-height:560px;
  }

}

@media screen and (max-width: 410px) {

  .VisionSectionBottom{
    min-height:520px;
  }

}

@media screen and (max-width: 390px) {



  .VisionSectionBottom{
    min-height:510px;
  }


}


@media screen and (max-width: 375px) {


  .carescapeBookdemoWrapper .intro01 {
    color: #59cbe8;
    margin:0px auto 20px auto;
    font-size: 42px;
    font-weight:600 !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    line-height: 42px;
    position: relative;
    text-align: center;
    letter-spacing: 2px;
    width:100%;
    transform: all ease 0.5s;
  }

  .VisionSectionBottom{
    min-height:500px;
  }





}
